/*@import "//at.alicdn.com/t/c/font_4098539_6s50jmtg84t.css" ;*/


/* padding */
.pt-5{ padding-top: 5px;}
.pl-5{ padding-left: 5px;}
.pr-5{ padding-right: 5px;}
.pb-5{ padding-bottom: 5px;}
.p5{ padding: 5px;}
.pt-10{ padding-top: 10px;}
.pl-10{ padding-left: 10px;}
.pr-10{ padding-right: 10px;}
.pb-10{ padding-bottom: 10px;}
.p10{ padding: 10px;}
.pt-15{ padding-top: 15px;}
.pl-15{ padding-left: 15px;}
.pr-15{ padding-right: 15px;}
.pb-15{ padding-bottom: 15px;}
.p15{ padding: 15px;}
.pt-20{ padding-top: 20px;}
.pl-20{ padding-left: 20px;}
.pr-20{ padding-right: 20px;}
.pb-20{ padding-bottom: 20px;}
.p20{ padding: 20px;}
.pt-25{ padding-top: 25px;}
.pl-25{ padding-left: 25px;}
.pr-25{ padding-right: 25px;}
.pb-25{ padding-bottom: 25px;}
.p25{ padding: 25px;}
.pt-30{ padding-top: 30px;}
.pl-30{ padding-left: 30px;}
.pr-30{ padding-right: 30px;}
.pb-30{ padding-bottom: 30px;}
.p30{ padding: 30px;}
.pt-40{ padding-top: 40px;}
.pl-40{ padding-left: 40px;}
.pr-40{ padding-right: 40px;}
.pb-40{ padding-bottom: 40px;}
.p40{ padding: 40px;}
.pt-50{ padding-top: 50px;}
.pl-50{ padding-left: 50px;}
.pr-50{ padding-right: 50px;}
.pb-50{ padding-bottom: 50px;}
.p50{ padding: 50px;}
.pt-60{ padding-top: 60px;}
.pl-60{ padding-left: 60px;}
.pr-60{ padding-right: 60px;}
.pb-60{ padding-bottom: 60px;}
.p60{ padding: 60px;}
.pt-70{ padding-top: 70px;}
.pl-70{ padding-left: 70px;}
.pr-70{ padding-right: 70px;}
.pb-70{ padding-bottom: 70px;}
.p70{ padding: 70px;}
.pt-100{ padding-top: 100px;}
.pl-100{ padding-left: 100px;}
.pr-100{ padding-right: 100px;}
.pb-100{ padding-bottom: 100px;}
.p100{ padding: 100px;}

/* margin */
.mt-5{ margin-top: 5px;}
.ml-5{ margin-left: 5px;}
.mr-5{ margin-right: 5px;}
.mb-5{ margin-bottom: 5px;}
.m5{ margin: 5px;}
.mt-10{ margin-top: 10px;}
.ml-10{ margin-left: 10px;}
.mr-10{ margin-right: 10px;}
.mb-10{ margin-bottom: 10px;}
.m10{ margin: 10px;}
.mt-15{ margin-top: 15px;}
.ml-15{ margin-left: 15px;}
.mr-15{ margin-right: 15px;}
.mb-15{ margin-bottom: 15px;}
.m15{ margin: 15px;}
.mt-20{ margin-top: 20px;}
.ml-20{ margin-left: 20px;}
.mr-20{ margin-right: 20px;}
.mb-20{ margin-bottom: 20px;}
.m20{ margin: 20px;}
.mt-25{ margin-top: 25px;}
.ml-25{ margin-left: 25px;}
.mr-25{ margin-right: 25px;}
.mb-25{ margin-bottom: 25px;}
.m25{ margin: 25px;}
.mt-30{ margin-top: 30px;}
.ml-30{ margin-left: 30px;}
.mr-30{ margin-right: 30px;}
.mb-30{ margin-bottom: 30px;}
.m30{ margin: 30px;}
.mt-40{ margin-top: 40px;}
.ml-40{ margin-left: 40px;}
.mr-40{ margin-right: 40px;}
.mb-40{ margin-bottom: 40px;}
.m40{ margin: 40px;}
.mt-50{ margin-top: 50px;}
.ml-50{ margin-left: 50px;}
.mr-50{ margin-right: 50px;}
.mb-50{ margin-bottom: 50px;}
.m50{ margin: 50px; }
.mt-60{ margin-top: 60px;}
.ml-60{ margin-left: 60px;}
.mr-60{ margin-right: 60px;}
.mb-60{ margin-bottom: 60px;}
.m60{ margin: 60px; }
.mt-70{ margin-top: 70px;}
.ml-70{ margin-left: 70px;}
.mr-70{ margin-right: 70px;}
.mb-70{ margin-bottom: 70px;}
.m70{ margin: 70px; }
.mt-100{ margin-top: 100px;}
.ml-100{ margin-left: 100px;}
.mr-100{ margin-right: 100px;}
.mb-100{ margin-bottom: 100px;}
.m100{ margin: 100px;}
.mlr{  margin-left: auto; margin-right: auto;}
 

.hidden{ overflow: hidden;}
.color-blue{ color: var(--blue);}
.color-green{ color: var(--green);}
.color-red{color: var(--red);}
.color-black{color: var(--black);}
.color-white{ color: white;}
.color-white4{  color: rgba(255,255,255,0.4);}
.color-white6{  color: rgba(255,255,255,0.6);}
.color-000{ color: #000;}
.color-666{ color: #666; }
.color-888{ color: #888;}
.color-555{ color: #555;}
.color-999{ color: #999;}
.color-aaa{ color: #aaa;}

.bg-33{background-color: #333;}
.bg-fa{background-color: #fafafa;}
.bg-f7{ background-color: #f7f8f9;}
.bg-f5{ background-color: #f5f5f5;}
.bg-f0{ background-color: #f0f0f0;}
.bg-f9{ background-color: #f9fcff;}
.bg-blue{background-color: var(--blue);}
.bg-green{background-color: var(--green);}
.bg-red{background-color: var(--red);}
.bg-white{ background-color: white;}

.bg-black{ background-color: var(--black);}
.bg-666{  background-color: #666;}
.bg-888{  background-color: #888;}
.bg-555{  background-color: #555;}
.bg-aaa{  background-color: #aaa;}

.flex-center-center{  display: flex; align-items: center; justify-content: center;}
.flex-between-center{  display: flex; justify-content: space-between; align-items: center;}
.flex-center{  display: flex; align-items: center;}
.flex-between{  display: flex; justify-content: space-between}
.flex-between-start{ display: flex; justify-content: space-between;align-items: flex-start;}
.flex-between-end{ display: flex; justify-content: space-between;align-items: flex-end;}
.flex{  display: flex;}
.flex-column{ flex-direction: column;}
.flex-wrap{ flex-wrap: wrap;}
.flex-end{display: flex; align-items: flex-end;}
.flex-content-end{display: flex; justify-content: flex-end;}
.flex-start{display: flex; align-items: flex-start;}
.iflex{ display: inline-flex}
.block{  display: block;}
.flex-shrink{ flex-shrink: 0 }

.justify-center{justify-content: center;}
.justify-end{justify-content: flex-end;}
.justify-start{justify-content: flex-start;}
.align-start{align-items: flex-start;}
.align-end{align-items: flex-end;}
.align-center{align-items: center;}

.light{ position: absolute; left: -100%; top: 0; width: 100%; height: 100%; transform: skewx(-25deg); z-index: 2;
  background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0));}
.light-tri:hover .light{ left: 100%; transition: 1s;}
.light-tri:hover{ box-shadow: 0 0 10px rgba(43 ,23, 110, .5);}


 
.posi{ position: relative;}
.posi-a{ position: absolute; top: 0; left: 0;z-index: 3}
.z5{ position: relative; z-index: 5;font-size: 19px;}
.z10{ position: relative; z-index: 10;}
.hmax{ height: 100%  ;}
.wmax{ width: 100%  ;}
.w20{ width: 20%;}
.w25{ width: 25%;}
.w30{ width: 30%;}
.w32{ width: 32%;}
.w33{ width: 33%;}
.w35{ width: 35%;}
.w40{ width: 40%;}
.w45{ width: 45%;}
.w49-5{ width: 49.5%;}
.w50{ width: 50% ;}
.w55{ width: 55%;}
.w60{ width: 60%;}
.w64{ width: 64% }
.w65{ width: 65% }
.w70{ width: 70%;}
.w75{ width: 75%;}
.w48{ width: 48%;}
.w49{ width: 49%;}


.pc-show{  display: block; }
.wap-show{ display: none; }
.border{ border: 1px solid #e5e5e5;}
.border-bottom{ border-bottom: 1px solid #e5e5e5;}
.border-top{ border-top: 1px solid #e5e5e5;}
.border-left{ border-left: 1px solid #e5e5e5;}
.border-right{ border-right: 1px solid #e5e5e5;}


.mapBox img{ max-width: none; transition: all 0s;}